* 
{
  box-sizing: border-box;
  margin: 0;
}

body {
  font-family: "Roboto", sans-serif;
}

/* Navigation */

.nav-container {
  background: #fffffa;
  box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.1);
  height: 72px;
  margin-top: -65px;
  z-index: 500;
  position: relative;
}

.wrapper {
  width: 1200px;
  margin: 0 auto;
}

nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 72px;
}

nav ul {
  display: flex;
}

nav .logo {
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: 800;
  font-size: 64px;
  color: #021718;
}

.nav-items li {
  list-style: none;
  margin-right: 100px;
}

.nav-items li:nth-last-of-type(1) {
  margin: 0;
}

.nav-items li a {
  color: #021718;
  font-size: 24px;
  font-family: "Poppins", sans-serif;
  text-decoration: none;
}

/* Header */

.header-container {
  background: #f5a05c url(" ");
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
  height: calc(120vh - 72px);
  display: flex;
  align-items: center;
}

header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

header h1 {
  font-weight: 900;
  font-size: 64px;
  line-height: 75px;
  color: #021718;
  margin-bottom: 24px;
}

header p {
  font-size: 24px;
  line-height: 42px;
  color: #021718;
  width: 418px;

  margin-bottom: 48px;
}

header a {
  color: #fffffa;
  font-size: 24px;
  text-decoration: none;

  background: #01847f;
  border-radius: 8px;
  padding: 12px 48px;
  display: inline-block;
  transition: 300ms;
}

header a:hover {
  transform: translateY(-8px);
}

/* Social Icons */

.social-icons {
  display: flex;
  align-items: center;
}

.social-icons a {
  margin: 0 24px;
}

.social-icons a:nth-of-type(1) {
  margin-left: 0;
}

/* Hero image */

header .hero-image {
  position: relative;
}

header .hero-image img {
  transition: 300ms;
  position: relative;
  z-index: 100;
}

header .hero-image img:hover {
  transform: rotate(-6deg);
}

header .hero-image .photo-bg {
  position: absolute;
  width: 400px;
  height: 400px;
  left: 45px;
  top: 24px;

  background: #44a1a0;
  transform: rotate(-6deg);
}

/* Search Box */

.search-box {
  width: 1200px;
  margin: 0 auto;
  text-align: right;
  position: relative;
  top: 0;
  z-index: 101;

  transition: 300ms;
}

.search-box.active {
  top: 72px;
}

.search-box input {
  background: #fffffa;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.15);
  border-radius: 0px 0px 8px 8px;

  font-size: 24px;
  line-height: 42px;
  border: 0;
  padding: 12px 48px;
}

.search-box input::placeholder {
  color: #b3b3b3;
}

/* Search & Close Buttons */

.nav-btn-container {
  display: flex;
  position: relative;
}

.nav-btn-container img {
  position: absolute;
}

.nav-btn-container .close-btn {
  opacity: 0;
  pointer-events: none;
  transform: translateY(-8px);
  transition: 300ms;
}

.nav-btn-container .search-btn {
  pointer-events: auto;
  transition: 300ms;
}

.nav-btn-container.active .search-btn {
  opacity: 0;
  pointer-events: none;
  transform: translateY(-8px);
}

.nav-btn-container.active .close-btn {
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

/* Hidden Items */

.search-box {
  /* display: none; */
}


/* test portfolio gallery */
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,body{
  width: 100%;
  height: 100%;
  background: #f5a05c
}

.container-gallery{
  font-size: 18px;
  background: #f5a052;
}

ul{
  list-style: none;
}

img{
  max-width: 100%;
  height: auto;
}

.container-gallery{
  text-align: center;
}

h2{
  font-weight: bold;
  font-size: 120%;
  margin-bottom: 20px;
  color: rgb(0, 0, 0);
}

.filter-menu{
  margin-bottom: 20px;
}
.filter-menu li{
  display: inline-block;
  padding: 10px 18px;
  background: #01847f;
  color: #fff;
  cursor: pointer;
}
.filter-menu li:hover,
.filter-menu li.current{
  background: #44a1a0;
}



.filter-item li{
  width: 50%;
  padding: 2px;
  float: left;
}

.filter-item li.active{
  width: 50%;
  padding: 2px;
  transition: all 0.5s ease;
}

.filter-item li.delete{
  width: 0%;
  padding: 0;
  transition: all 0.5s ease;
}

.filter-item img{
  display: block;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 768px){
  .filter-item li.active,
  .filter-item li{
      width: 33.33%;
  }

  h2{
      font-size: 190%;
  }
}
@media screen and (min-width: 1280px){
  .filter-item li.active,
  .filter-item li{
      width: 25%;
  }

  h2{
      font-size: 270%;
  }
}